Loading...
Searching...
No Matches
pw_protocol_events Struct Reference
Implementation API » Protocol

`#include <pipewire/protocol.h>`

## Data Fields

uint32_t | version
void(* | destroy )(void *data)

## Field Documentation

## version

uint32_t pw_protocol_events::version

## destroy

void(* pw_protocol_events::destroy) (void *data)

The documentation for this struct was generated from the following file:

- pipewire/protocol.h